import DeviceMap from '../../collections/devicemap';
import { check } from 'meteor/check';

Meteor.publish("devicemaps", function() {

    if (!this.userId) {
        return this.ready();
    }
    return DeviceMap.find({}, {

        disableOplog: true,
        // pollingThrottleMs: 1000,
        pollingIntervalMs: 1000
    });
});